body {
	font-size: 0.9em;
	font-family: Arial, sans-serif;
	color: black;
	background-color: #276080; }

#section {
	max-width:750px;
	margin: 28px auto;
	padding: 32px;
	background-color: white; }

h1 { 	
	color: #3F9BCF;
	font-size: 2.1em;
	font-weight: bold;
	margin-top: 21px;
	margin-bottom: 31px; }

h2 {
	color: #3F7A9C;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

	
a:link, a:visited  	{color: #3F7A9C; text-decoration: underline; }
a:hover, a:active	{color: #3F9BCF; text-decoration: none; }

img {
	border: 0.8px solid #1C5E83;
	margin: 21px auto 21px auto; }
	
</style>
